/* no longer needed
.u-Processing, #autoOpenBtn
{
display:none
}
*/
.apex-help-dialog li, .apex-help-dialog p {
    font-size: 1.1em;
}

.wb-tabs [role=tabpanel] {
    overflow-x: hidden;
}

/* cleans up the formatting for the options */
.apex-item-option label {
    font-weight: 500;
    margin-left: 18px;
    display: block;
}

input[type=radio] {
  float: left;
}
/*************/

/* to keep calendar icon with datepicker field */
main .form-group input[type="text"] {
    display: inline-block;
}
/* to centre calendar in button */
.a-Icon {
    vertical-align: middle;
}
/*************/

/* for tab highlighting */
.missing {
    color: red !important;
}
.missing:before {
    content: "* ";
}
/*************/

/* custom formatting for fields that are only required in some instances */
.custom_required:before {
    color: #d3080c;
    font-style: italic;
    font-weight: bold;
    content: ' * ';
    margin-left: -.665em;
    display: inline;
}

.custom_required:after {
    color: #d3080c;
    font-style: italic;
    font-weight: bold;
    content: ' (required)';
    display: inline
}

:lang(fr-ca) > .custom_required:after
{
    color: #d3080c;
    font-style: italic;
    font-weight: bold;
    content: ' (obligatoire)';
    display: inline
}
/*************/
